article {
  padding: var(--spaceX-xxl) 0;

  display: flex;
  justify-content: space-between;
}

input,
textarea,
select {
  width: 50%;
}

.back-button {
  color: var(--primary-70);

  cursor: pointer;

  &:hover {
    color: var(--primary-95);
  }
}
